				@font-face {
					font-family: 'offsidian-font';
					src: url('/wp-content/uploads/useanyfont/8305OFFSIDIAN-FONT.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/8305OFFSIDIAN-FONT.woff') format('woff');
					  font-display: auto;
				}

				.offsidian-font{font-family: 'offsidian-font' !important;}

						@font-face {
					font-family: 'offsidian-condensed';
					src: url('/wp-content/uploads/useanyfont/7180OFFSIDIAN-CONDENSED.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/7180OFFSIDIAN-CONDENSED.woff') format('woff');
					  font-display: auto;
				}

				.offsidian-condensed{font-family: 'offsidian-condensed' !important;}

						h1, h2{
					font-family: 'offsidian-font' !important;
				}
						body.single-post .entry-title, body.page .entry-title, body.category .entry-title, .menu-menu-1-container li a, .menu-menu-1-container li span, #menu-menu-1 li a, #menu-menu-1 li span, .menu-off-container li a, .menu-off-container li span, #menu-off li a, #menu-off li span{
					font-family: 'offsidian-condensed' !important;
				}
						.entry-title, body.single-post .entry-title, body.page .entry-title, body.category .entry-title, .site-title, .site-description, body, p, .menu-menu-1-container li a, .menu-menu-1-container li span, #menu-menu-1 li a, #menu-menu-1 li span, .menu-off-container li a, .menu-off-container li span, #menu-off li a, #menu-off li span{
					font-family: 'offsidian-condensed' !important;
				}
		